[![logo](https://www.hongsnet.net/images/logo.gif)](https://www.hongsnet.net)

# InfluxDB H/W Specfication

| CPU | MEM | DISK | 비고 |
| ------ | ------ | ------ | ------ |
|`Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz` * 2 | 128 GB (DDR4) | SSD 1.74 TB * 4 (RAID 1+0) |

## CPU

```bash
# grep -E '^model name|^cpu MHz' /proc/cpuinfo
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.798
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2400.054
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2400.054
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.670
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.670
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2400.054
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
model name      : Intel(R) Xeon(R) Silver 4110 CPU @ 2.10GHz
cpu MHz         : 2399.926
```

```bash
# dmidecode | grep -A 8 "Processor Information"
Processor Information
        Socket Designation: CPU0
        Type: Central Processor
        Family: Xeon
        Manufacturer: Intel(R) Corporation
        ID: 54 06 05 00 FF FB EB BF
        Signature: Type 0, Family 6, Model 85, Stepping 4
        Flags:
                FPU (Floating-point unit on-chip)
--
Processor Information
        Socket Designation: CPU1
        Type: Central Processor
        Family: Xeon
        Manufacturer: Intel(R) Corporation
        ID: 54 06 05 00 FF FB EB BF
        Signature: Type 0, Family 6, Model 85, Stepping 4
        Flags:
                FPU (Floating-point unit on-chip)
```

## Memory

```bash
# dmidecode -t 17 |egrep 'Manufacturer|Part Number'
        Manufacturer: Samsung
        Part Number: M393A4K40CB2-CTD
        Manufacturer: Samsung
        Part Number: M393A4K40CB2-CTD
        Manufacturer: Samsung
        Part Number: M393A4K40CB2-CTD
        Manufacturer: Samsung
        Part Number: M393A4K40CB2-CTD
```

```bash
# dmidecode -t 17 |egrep 'Memory|Size' |egrep -v 'No|Device'
        Size: 32 GB
        Configured Memory Speed: 2400 MT/s
        Size: 32 GB
        Configured Memory Speed: 2400 MT/s
        Size: 32 GB
        Configured Memory Speed: 2400 MT/s
        Size: 32 GB
        Configured Memory Speed: 2400 MT/s
```

## DISK

```bash
# megacli -ShowSummary -aALL

System
        Operating System:  Linux version 3.10.0-1160.el7.x86_64
        Driver Version: 07.714.04.00-rh1
        CLI Version: 8.07.14

Hardware
        Controller
                 ProductName       : AVAGO MegaRAID SAS 9361-8i 2GB(Bus 0, Dev 0)
                 SAS Address       : 500605b00d25b140
                 FW Package Version: 24.7.0-0053
                 Status            : Optimal
        Enclosure
                 Product Id        : SGPIO
                 Type              : SGPIO
                 Status            : OK

        PD
                Connector          : Port 0 - 3<Internal>: Slot 0
                Vendor Id          : ATA
                Product Id         : INTEL SSDSC2KB01
                State              : Online
                Disk Type          : SATA,Solid State Device
                Capacity           : 1.745 TB
                Power State        : Active

                Connector          : Port 0 - 3<Internal>: Slot 1
                Vendor Id          : ATA
                Product Id         : INTEL SSDSC2KB01
                State              : Online
                Disk Type          : SATA,Solid State Device
                Capacity           : 1.745 TB
                Power State        : Active

                Connector          : Port 0 - 3<Internal>: Slot 2
                Vendor Id          : ATA
                Product Id         : INTEL SSDSC2KB01
                State              : Online
                Disk Type          : SATA,Solid State Device
                Capacity           : 1.745 TB
                Power State        : Active

                Connector          : Port 0 - 3<Internal>: Slot 3
                Vendor Id          : ATA
                Product Id         : INTEL SSDSC2KB01
                State              : Online
                Disk Type          : SATA,Solid State Device
                Capacity           : 1.745 TB
                Power State        : Active

Storage

       Virtual Drives
                Virtual drive      : Target Id 0 ,VD name
                Size               : 3.491 TB
                State              : Optimal
                RAID Level         : 10


Exit Code: 0x00
```

